搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

I have firefox 9 beta and if I open gmail it sais that I have to upgrade to the lateste version in order to open my mail in the new look. What is wrong ?

  • 4 回覆
  • 9 有這個問題
  • 9 次檢視
  • 最近回覆由 cor-el

more options

ever since gmail came up whit the latest look - I get the mail in HTML-version and the comment to upgrade to a modern browser like chrome. I have to click every time on "open in the standard version" to see my mails in the new look. I have deleted firefox from my laptop and reinstalled it to be shure to have the latest version 8 and got the same remark. I installed 9 beta - same remark. What can I do now ?

所有回覆 (4)

more options

Install Firefox 8 instead of 9 beta and try

more options

I installed firefox 8.01 but it is not the solution of my problem.

more options

Your user agent says you are using Firefox 2.0.0.20, not Firefox 9 or 8.

http://en.wikipedia.org/wiki/User_Agent

type about:config in the URL bar and hit Enter
If you see the warning, you can confirm that you want to access that page.
Filter = general.useragent.
Right-click the preferences that are bold, one line at a time, and select Reset.
Then restart Firefox

more options

選擇的解決方法